## eole-geo-ide-distribution 2.4.0-1

=== Makefile ===
######################################
# Makefile pour geo-ide-distribution #
######################################

SOURCE=geo-ide-distribution
#VERSION=X.X => utile pour les applis web
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-geo-ide-distribution (2.4.0-1) eole-2.4-unstable; urgency=low

  [ emmanuel.ihry ]
  * [5406a2a] Skeletorisation de la branche master (ref #6712 @1h)
  * [e45d4de] Skeletorisation de la branche master (ref #6712 @10m)

  [ Joël Cuissinat ]
  * [f8065a9] Correction du debian/rules (ref #6712)
  * [9e20c01] Restauration du Makefile

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2014 11:58:19 +0100

=== debian/control ===
Source: eole-geo-ide-distribution
Section: misc
Priority: extra
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/geo-ide-distribution
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/geo-ide-distribution/repository

Package: eole-geo-ide-distribution
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: eole-geoide
Provides: eole-geoide
Conflicts: eole-geoide
Description: Geo-IDE-distribution
 fonctionnalité distribution du projet geo-ide

## eole-geo-ide-distribution 2.4.1-4

=== debian/changelog ===
eole-geo-ide-distribution (2.4.1-4) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [4cb2b98] calcul du no de semaine conformement à la norme ISO Fixes: #10293 @1h
  * [3f9dd44] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f6e03cc] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 05 Feb 2015 14:52:42 +0100

eole-geo-ide-distribution (2.4.1-3) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [088e8d1] encodage de smb-geoide-distrib.conf en utf8
  * [88c941a] modif cosmetique dans le dico
  * [7138025] Merge branch 'master' into dist/ubuntu/precise/master

  [ Christophe Guerinot ]
  * [6c0e68f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [157d5af] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 03 Feb 2015 15:32:55 +0100

eole-geo-ide-distribution (2.4.1-2) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [faa1996] modif cosmetique dans le dico
  * [e51069d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2817096] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 02 Feb 2015 15:03:10 +0100

eole-geo-ide-distribution (2.4.1-1) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [a4e8535] correction de l'annomalie #7152
  * [95c5c23] portage de geo-ide-distrubution en eole 2.4 @2h
  * [883aee8] Merge tag 'release/2.4.1' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9706b76] vincent.chavanon: Update package since “debian/eole/2.4/2.4.0-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 02 Feb 2015 14:45:26 +0100

## eole-geo-ide-distribution 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=geo-ide-distribution
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-distribution (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bc4e97b] Nouvel espace de nommage des tags Debian
  * [740d69b] Preparation pour EOLE 2.4.2-alpha1
  * [5b6432b] Preparation pour EOLE 2.5
  * [8a13890] Prepare version 2.5.1-a1
  * [b2d6a59] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [44698d1] Release version 2.5.1
  * [cc530f5] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [d221def] Thierry Bertrand: Update package since “debian/eole/2.4.1-4”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 24 Sep 2015 16:35:09 +0200

## eole-geo-ide-distribution 2.5.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=geo-ide-distribution
 #VERSION=X.X => utile pour les applis web
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-distribution (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [a514c5a] mise en place des droits via un postservice Ref:#19538
  * [0cb58ab] renommage du script de postservice
  * [44ce02e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c455b98] vincent.chavanon: Update package since “debian/eole/2.5.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 20 Mar 2017 16:13:53 +0100

eole-geo-ide-distribution (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [78fa27d] Prepare version 2.5.2
  * [ff71614] Merge tag 'release/2.5.2'

  [ vincent.chavanon ]
  * [d9f13f7] Modification de l'url de téléchargement du catalogue de données Ref: #14964
  * [13e4c91] modif de l'url de téléchargement du catalogue Ref:#16526
  * [a096fc5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [43ab086] vincent.chavanon: Update package since “debian/eole/2.5.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 16 Jun 2016 17:00:37 +0200

## eole-geo-ide-distribution 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=geo-ide-distribution
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-distribution (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [78fa27d] Prepare version 2.5.2
  * [41fe0f6] Prepare version 2.6.0
  * [7d18276] Merge tag 'release/2.6.0'
  * [7af8cdd] Prepare version 2.6.1
  * [ed89119] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [92719d3] Prepare version 2.6.2
  * [aa64f2d] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [66b6df4] Prepare version 2.7.0
  * [5095342] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [a05a464] Prepare version 2.7.1
  * [a2ecd2b] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c3bfbe6] Prepare version 2.7.2
  * [88e74e9] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ vincent.chavanon ]
  * [6225bd8] Modification de l'url de téléchargement du catalogue de données Ref: #14964
  * [3cbc29d] mise en place des droits via un postservice Ref:#19538
  * [8f9f131] renommage du script de postservice
  * [12aa74a] adaptations pour geoide-distribution 2.7
  * [4e8f189] modifications pour le portage en eole 2.7
  * [150afa6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b99f0e3] vincent.chavanon: Update package since “debian/eole/2.5.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 08 Oct 2020 16:58:55 +0200

## eole-geo-ide-distribution 2.8.1-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=geo-ide-distribution
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-distribution (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [e40d980] Ajout d'une variable pour l'URL du serveur geoIDE distribution
  * [7637eca] Ajout d'une variable pour l'URL du serveur geoIDE distribution
  * [ff75e92] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6517567] pcarre: Update package since “debian/eole/2.8.1-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Fri, 02 Feb 2024 09:44:51 +0100

eole-geo-ide-distribution (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [78fa27d] Prepare version 2.5.2
  * [41fe0f6] Prepare version 2.6.0
  * [7d18276] Merge tag 'release/2.6.0'
  * [7af8cdd] Prepare version 2.6.1
  * [ed89119] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [92719d3] Prepare version 2.6.2
  * [aa64f2d] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [66b6df4] Prepare version 2.7.0
  * [5095342] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [a05a464] Prepare version 2.7.1
  * [a2ecd2b] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c3bfbe6] Prepare version 2.7.2
  * [88e74e9] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [c571c73] Prepare version 2.8.0
  * [32029f8] Merge branch 'master' into dist/eole/2.8.0/master
  * [ef3d1c6] Prepare version 2.8.1
  * [0fed993] Merge branch 'master' into dist/eole/2.8.1/master

  [ vincent.chavanon ]
  * [6225bd8] Modification de l'url de téléchargement du catalogue de données Ref: #14964
  * [3cbc29d] mise en place des droits via un postservice Ref:#19538
  * [8f9f131] renommage du script de postservice
  * [7cb0b24] adaptations pour geoide-distribution 2.7
  * [49391eb] modifications pour le portage en eole 2.7

  [ EOLE Build Daemon ]
  * [1fe6a8a] vincent.chavanon: Update package since “debian/eole/2.5.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 30 Nov 2022 12:09:38 +0100
